Package Details: python-gtts 2.0.1-1

Git Clone URL: https://aur.archlinux.org/python-gtts.git (read-only)
Package Base: python-gtts
Description: Module and command line utility to save spoken text to mp3 via the Google Text to Speech (TTS) API
Upstream URL: https://github.com/pndurette/gTTS
Licenses: MIT
Submitter: tembleking
Maintainer: tembleking
Last Packager: tembleking
Votes: 5
Popularity: 0.003419
First Submitted: 2017-02-03 15:51
Last Updated: 2018-11-21 22:12

Latest Comments

rkcf commented on 2019-05-20 17:36

Missing dependencies for click, bs4, and six

https://github.com/pndurette/gTTS/blob/master/setup.cfg

Cysioland commented on 2019-05-16 09:25

pkg_resources.DistributionNotFound: The 'bs4' distribution was not found and is required by gTTS

Cysioland commented on 2019-05-16 09:25

pkg_resources.DistributionNotFound: The 'bs4' distribution was not found and is required by gTTS

kamelie1706 commented on 2019-01-05 22:46

When trying to install python-gtts-token, it could not find it.

ratzfatz commented on 2018-10-10 11:14

Is there a solution for this problem?

403 Client Error: Forbidden for url: http://translate.google.com/translate_tts?textlen=12&idx=0&q=%E4%B8%80%E6%9D%A1%E8%A1%97%E9%81%93&tl=zh&client=t&total=1&ie=UTF-8

Regards,

Michael

LomigLavnek commented on 2017-08-11 11:24

Hi,

I just installed it, and i found a depedency that is not listed here :
python-requests

Would be good to add it.

Thanks